APIs / Vinted / User Items

Vinted: User Items

User Items from Vinted as JSON. 1 credit per successful call.

GET /v1/vinted/user-items

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
user_idstringRequiredUp to 50 characters
pageintegerOptionalAny
per_pageintegerOptionalAny
orderstringOptionalrelevance, newest_first, price_low_to_high, price_high_to_low
countrystringOptionalFR, DE, ES, IT, NL, BE, AT, PL, CZ, LT, LU, SK, HU, RO, PT, SE, DK, FI, US

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/vinted/user-items?user_id=12345678" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.